#jqDialog_box{
position:absolute;
width:350px;
background:white;
padding:10px;
border:2px solid #69A237;
font-size:1.2em;
z-index:9999;
-webkit-box-shadow:0 0 20px black;
-moz-box-shadow:0 0 20px #000;
box-shadow:0 0 20px black;
-webkit-border-radius:10px;
-moz-border-radius:10px;
border-radius:10px;
}
#jqDialog_content{
margin:10px;
font-size:16px;
overflow:hidden;
text-align:center;
}
#jqDialog_options{
margin:10px;
text-align:center;
}
#jqDialog_options button{
-moz-border-radius:4px;
-webkit-border-radius:4px;
-khtml-border-radius:4px;
border-radius:4px;
background:#146673;
border:none;
color:white;
padding:5px 25px;
margin:0 5px 0 0;
cursor:pointer;
}
#jqDialog_input{
padding:4px;
width:250px;
}
#jqDialog_close{
background:none;
border:none;
float:right;
font-weight:bold;
font-size:10px;
color:#ff0000;
cursor:pointer;
}
